.zertifikatlogo {
    float: left;
    position: absolute;
    top: 50%;
    left: 1vw;
    transform: translateY(-50%);
    width: 30%;
    height: 80%;
}

#zertifikatlogo {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.ZertifikatInfo {
    font-size: 110%;
    float: right;
    width: 60%;
    text-align: initial;
}

.ZertifikatStatus {
    background-color: #99ff00;
    width: fit-content;
    padding: 4px;
    border-radius: 3px;
    margin-left: 2vw;
}

.siegel-wrapper {
    display: inline-block;
}

.siegel-heading {
    margin: 0;
    font-size: 1.2em;
}

.Siegel {
    width: 35%;
    float: left;
}

#Siegel, .Siegel img {
    width: 100%;
}

.A2 {
    position: relative;
}

.SiegelBewertung {
    float: right;
    margin-right: 5%;
    width: 55%;
}

.bewertung-link {
    color: black;
}

.stars {
    float: right;
    height: 17px;
}

.starsgroup {
    margin-left: 8vw;
}

.A3 {
    font-size: 100%;
}

#insurance, #benchmark, #kundenorientierung {
    margin-top: 2vh;
    width: 6vw;
}

.benchmark, .kundenorientierung, .insurance {
    float: left;
    clear: both;
}

.benchmarkimg, .benchmarkinfo, .insuranceimg, .insuranceinfo, .kundenorientierungimg, .kundenorientierunginfo {
    float: left;
}

.benchmarkinfo, .kundenorientierunginfo, .insuranceinfo {
    margin-left: 2vw;
}

.tableA3 {
    margin-top: 1.5vh;
    margin-left: 3vw;
    font-size: 100%;
}

#GeschaeftsfuehrungTD, #GeschaeftsfuehrungMH {
    width: 10vw;
    border-radius: 10px;
}

.Geschaeftsfuehrung {
    text-align: center;
    font-size: 80%;
    margin-left: 8vw;
}

.infoIVFPrightTop {
    margin-left: 8vw;
}

.links {
    color: #9b0000 !important;
    text-decoration: none;
}

.links:hover {
    text-decoration: underline;
}